<SpatialDataFile>
    <c_funhmeInt_G_wip>
        <CoverData>
            <CoverLines>
                <CoverLineArray />
            </CoverLines>
            <CoverCorners>
                <CoverCornerArray />
            </CoverCorners>
        </CoverData>
    </c_funhmeInt_G_wip>
    <c_funhme>
        <CoverData>
            <CoverLines>
                <CoverLineArray>
                    <Edge>
                        <UID value="Cover Line01" />
                        <Knot1 x="75.693604" y="-134.272614" z="4.517090" w="1.000000" />
                        <Knot1SoftCoverRadius value="2.000000" />
                        <Knot1HardCoverRadius value="1.000000" />
                        <Height1 value="1.450000" />
                        <Knot2 x="77.528091" y="-134.313263" z="4.517090" w="1.000000" />
                        <Knot2SoftCoverRadius value="2.000000" />
                        <Knot2HardCoverRadius value="1.000000" />
                        <Height2 value="1.450000" />
                        <Normal x="-0.022157" y="-0.999754" z="0.000000" w="1.000000" />
                        <UpVector x="0.000000" y="0.000000" z="1.000000" w="1.000000" />
                    </Edge>
                </CoverLineArray>
            </CoverLines>
            <CoverCorners>
                <CoverCornerArray />
            </CoverCorners>
        </CoverData>
    </c_funhme>
</SpatialDataFile>
